### Method

# GLib HookList invoke

#### Declaration [src]

    void
    g_hook_list_invoke (
      GHookList* hook_list,
      gboolean may_recurse
    )

#### Description [src]

Calls all of the `GHook` functions in a `GHookList`.

#### Parameters

`may_recurse`

  Type: `gboolean`

  `TRUE` if functions which are already running (e.g. in another thread) can be called. If set to `FALSE`, these are skipped.